article.page-article > h1 {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.4rem;
    margin-bottom: 2rem;
}

article.page-article > h1 > span {
    color: #B4E0EF;
}

article.page-article > * .field--name-field-display-title {
    color: #B4E0EF;
    font-weight: 700;
    font-size: 2.4rem;
}

article.page-article > * .field--type-datetime {
    font-size: 1.4rem;
    font-weight: 700;
    color: #B4E0EF;
}

article.page-article > .img {
    padding: 1rem 0;
    max-height: 14rem;
    min-height: 14rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

article.page-article > .img > img {
    max-height: 12rem;
    min-height: 12rem;
    max-width: 100%;
}

article.page-article > * .field--name-body > img {
    width: 100%;
    object-fit: contain;
    max-height: 40rem;
}

article.page-article > * .field--name-body > article.media.align-center {
    text-align: center;
}

article.page-article > * .field__item > a {
    text-decoration: underline;
}